Bug 67086 - KPresenter: OOo Impress import loses slide design (SXI document)
Summary: KPresenter: OOo Impress import loses slide design (SXI document)
Status: RESOLVED NOT A BUG
Alias: None
Product: calligrastage
Classification: Applications
Component: filters (show other bugs)
Version: unspecified
Platform: Debian testing Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Laurent Montel
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-11-03 00:25 UTC by Ben Burton
Modified: 2011-04-08 17:39 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments
OOo file that fails to import correctly (7.89 KB, application/octet-stream)
2004-07-10 15:26 UTC, Ben Burton
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ben Burton 2003-11-03 00:25:04 UTC
Version:           1.2.94 (using KDE KDE 3.1.4)
Installed from:    Debian testing/unstable Packages
OS:          Linux

Received through the Debian BTS (#205711).

While importing a presentation from OpenOffice.org, slide design is lost.  e.g., I get the text boxes but not the slide background.

A presentation that illustrates this problem is available from:

http://people.debian.org/~bab/bugs/ooo-slidedesign.sxi

Thanks!
Comment 1 Brad Hards 2004-07-10 13:47:32 UTC
That link isn't working for me. Can you attach it to the bug?
Comment 2 Ben Burton 2004-07-10 15:26:07 UTC
Hi,

> That link isn't working for me. Can you attach it to the bug?

Oops, the link is fixed now (and should stay active for the forseeable
future).

I'll attach the file to the bug anyway.

b.

Comment 3 Ben Burton 2004-07-10 15:26:14 UTC
Created attachment 6605 [details]
OOo file that fails to import correctly
Comment 4 Laurent Montel 2004-07-10 18:09:41 UTC
I fixed load background style into kpresenter head and koffice1.3 branch
but for the moment ooimpress filter doesn't support load of
layer.
=> we can't close this bug until we implement load layer.
Regards.
Comment 5 Laurent Montel 2004-07-10 18:12:23 UTC
I fixed load background style into kpresenter head and koffice1.3 branch
but for the moment ooimpress filter doesn't support load of
layer.
=> we can't close this bug until we implement load layer.
Regards.
Comment 6 Camilla Boemann 2011-04-08 17:39:10 UTC
we don't support old ooo documents